Bug 458794 - No documentation in the errata advisories that instruct users to restart Thunderbird after an update.
No documentation in the errata advisories that instruct users to restart Thun...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: thunderbird (Show other bugs)
5.3
All Linux
high Severity high
: rc
: ---
Assigned To: Christopher Aillon
desktop-bugs@redhat.com
:
Depends On: 458793
Blocks: RHEL5u3_relnotes
  Show dependency treegraph
 
Reported: 2008-08-12 07:09 EDT by Adam Stokes
Modified: 2010-10-22 23:36 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-10 17:05:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Stokes 2008-08-12 07:09:26 EDT
+++ This bug was initially created as a clone of Bug #458793 +++

In most cases, whenever an update to Thunderbird is applied the user should restart the client for changes to take effect.  Currently, in RHEL4, there is no mechanism to notify the user that their client needs to be restarted after an update.  Failing to do so can result in:
1) "Odd" behavior from Thunderbird that is usually cleared up after the application is restarted.
2) Security fixes may not take effect until the client is restarted.

The customer originally asked us to add these features in our software (i.e. up2date), but, since up2date is basically "dead code" with regard to feature additions, the customer has come back and asked us to consider adding this information in future RHEL4 errata advisories.  Something along the lines of:

"In order for updates to Thunderbird to take effect, it is strongly recommended that you restart the application."

What is expected from SEG: Please send this up to the documentation folks so we can get it added to the next set of errata advisories for Thunderbird.
Comment 1 RHEL Product and Program Management 2008-08-12 07:24:04 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Ryan Lerch 2008-08-13 21:49:37 EDT
Tracking this bug for the Red Hat Enterprise Linux 5.3 Release Notes.

Note You need to log in before you can comment on or make changes to this bug.